An adaptation of C.B. Falconer's FCRUNCH to bring LZH encoding to 
8080/8085/v20 users.  LZH encoding compresses further than 
CRUNCH.  There is a separately maintained addition to LT for LZH 
decoding.